import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'api-money-api-money',
  template: `
    <p>
      api-money works!
    </p>
  `,
  styles: []
})
export class ApiMoneyComponent implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
